filename = '[OldOnesSMP] Library-Of-Exile-1.16.3-1.0.6.jar'
name = 'Library of Exile'
side = 'both'

[download]
hash = '1a31d380e0a71eb1fbd1a2714fd502f628ce18d4'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3094450
project-id = 398780